---
apiVersion: v1
kind: Namespace
metadata:
  name: calico-apiserver
  labels:
    goldilocks.fairwinds.com/enabled: "false"
    pod-security.kubernetes.io/enforce: privileged
    app.kubernetes.io/part-of: core-addons
    security.wunderba.eu/scraping: "disabled"
